@charset "UTF-8";
/* CSS Document */

body {
	background-color: #AABDD1;
}
.page {
	height:1000px;

}
body,td,th {
	font-size: 89%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.3;
}
a:link {
	color: #000000;
}
a:visited {
	color: #646B38;
}
.subhead {
	color: #FF0000;
	font-size: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.2;
}
ol{
	list-style: square;
	font-size: 95%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
li{
	padding: 5px;
}
.footer {
	font-size: 88%;
}
.footerline {
	color: #660099;
	font-weight: bold;
}
.policy {
	font-size: 93%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3;
}
.copyright {
	font-size: 82%;
	color: #333333;
}
.MainHeading {
	color: #000000;
	font-size: 18px;
}
.quote {
	color: #666600;
	font-size: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3;
}
.quoteLong {
	color: #666600;
	font-size: 117%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3;
}
.quotesource {
	color: #666600;
	font-size: 88%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 2.5;
}
.quoteBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 96%;
	line-height: 1.3;
}
.quoteBodySource {
	color: #666600;
	font-size: 88%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 2;
}
.quoteWhite {
	color: #FFFFFF;
	font-size: 110%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3;
}
.quotesourceWhite {
	color: #FFFFFF;
	font-size: 88%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 2.5;
}
.quotesourceWhiteExtra {
	color: #FFFFFF;
	font-size: 88%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.subtext {
	color: #63692C;
	font-size: 88%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3;
}